Application: gvSIG desktop - gvSIG bugs #3582
When a table is joined gvSIG works very slow
06/10/2015 01:01 PM - Mario Carrera

Status: Invalid % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Major Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Some users have told that gvSIG works very slow on the "Join" layer that is generated after joining tables.

History

#1 - 06/10/2015 01:02 PM - Alvaro Anguix
- Priority changed from Normal to High

#2 - 10/23/2015 11:35 AM - Alvaro Anguix
- Status changed from New to Invalid

Necesitariamos més datos para replicar esto.

De momento lo paso a invalid y si tenemos para replicar se reabre.
